<div class="table-responsive">
    <table class="table" id="tableFacturacionReportes">
        <thead  class="thead-dark">
            <tr>
                <th>#</th>
                <th>NOMBRE DEL DOCENTE</th>
                <th>APELLIDO DEL DOCENTE</th>
                <th>CURSOS QUE ENSEÑA</th>
                <th>EDAD</th>
                <th>DNI</th>
                <th>DISPONIBILIDAD</th>
                <th>CELULAR</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for item in items %}
                    <tr>
                        <td>{{cont + 1}}</td>
                        <td>{{item.code_modalidad}}</td>
                        <td>{{item.chr_ciclo}}</td>
                        <td>{{item.chr_code_postulante}}</td>
                        <td>{{item.chr_code_student}}</td>
                        <td>{{item.chr_code_persona}}</td>
                        <td>{{item.chr_lastname}}</td>
                        <td>{{item.chr_firstname}}</td>
                        <td>{{item.num_cursos_convalida}}</td>
                    </tr>
                    {% set cont = cont +1 %}
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
</div>